    .channels-body a {

        color: #fc021f;

        text-decoration: none;

    }
    


    .india-channels {

        color: #2d2d2d;

        line-height: 30px;

        font-size: 16px;

        margin: 0 auto;

        text-align: center;

        width: 74%;

        padding: 45px 0 30px 0;



    }

    form#request_callback em.error {
        color: #e12428;
        font-style: normal;
        font-size: 12px;
        margin: 0;
        text-align: left;
    }

    form#frm_channels em.error {
        color: #e12428;
        font-style: normal;
        font-size: 12px;
        margin: 0;
        text-align: left;
    }

    .india-channels h2 {

        font-size: 32px;

        margin: 0 0 40px 0;

        padding: 0;

    }

    .channel-banner {

        display: block;

        width: 100%;

        position: relative;

        background-color: #2d2d2d;

        min-height: 790px;

        background-size: contain;

        background-repeat: no-repeat;
        background-size: cover;


    }

    .supportwebP .channel-banner.visible {
        background-image: url(../img/channels-banner.webp);
    }

    .notsupportwebP .channel-banner.visible {
        background-image: url(../img/channels-banner.png);
    }

    .channels-btn {

        background-image: -moz-linear-gradient(120deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(120deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(120deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        box-shadow: 0px 3px 18.24px 5.76px rgba(12, 12, 12, 0.71);

        min-width: 210px;

        display: inline-block;

        padding: 10px 0;

        border-radius: 60px;

        color: #fff !important;

        text-transform: uppercase;

        text-align: center;

        font-size: 18px;



    }

    .banner-channels-txt {

        display: inline-block !important;

        position: relative;

        color: #aed8f5;

        line-height: 27px;

        font-size: 18px;

        padding: 145px 0;

        width: 100%;

    }

    .banner-channels-txt h2 {

        color: #fff;

        font-family: 'Open Sans', sans-serif;

        font-size: 50px;

        text-transform: uppercase;

        font-weight: 600;

    }

    .banner-channels-txt h5 {

        color: #7adb45;

        font-size: 20px;

        text-transform: uppercase;

        letter-spacing: 2px;

        font-weight: 600;

        padding: 6px 0 13px 0;

    }

    .banner-channels-txt p {

        margin: 18px 0;

        line-height: 28px;

        letter-spacing: 0.68px;

    }

    .setupbox {

        position: absolute;

        right: 0;

        bottom: 0;

        top: auto;

        left: auto;

    }

    .setupbox {

        position: absolute;

        right: 0;

        bottom: -37%;

        top: auto;

        left: auto;

        width: 320px;

    }

    .setupbox img {

        width: 100%;

    }

    .all-channels-request {

        display: block;

        position: relative;

        width: 100%;

        /*        background: url(../img/channels-bg.png);*/

        background-repeat: no-repeat;

        background-size: 106% 100%;

        background-position: 0rem 11rem;

    }

    .supportwebP .all-channels-request.visible {
        background-image: url(../img/channels-bg.webp);
        ;
    }

    .notsupportwebP .all-channels-request.visible {
        background-image: url(../img/channels-bg.png);
        ;
    }

    .channles-listing {

        position: relative;

        display: block;

        overflow: hidden;



    }

    .channels-icon {

        display: block;

        position: relative;

    }

    .channles-listing [class*='channels-'] {

        display: flex;

        align-items: center;

        justify-content: flex-start;

        margin-bottom: 5px;

    }

    .channles-listing [class*='channels-'] .channels-icon {

        margin-right: 10px;

    }

    .channels-icon span {

        position: absolute;

        color: #fff;

        right: 0;

        padding-right: 15px;

        line-height: normal;

        text-transform: uppercase;

        bottom: 0;

        padding-bottom: 13px;

        text-align: right;

        z-index: 9;

    }

    form#request_callback span.glyphicon.form-control-feedback.glyphicon-remove {
        opacity: 0;
    }

    form#frm_channels span.glyphicon.form-control-feedback.glyphicon-ok {
        opacity: 0;
    }

    .channellisting-frm .glyphicon.glyphicon-remove.form-control-feedback {
        opacity: 0;
    }

    .channels-icon span h3 {

        margin: 0;

        padding: 0;

        font-size: 28px;

        font-weight: bold;

        font-family: 'Open Sans', sans-serif;

    }

    .channels-icon span h4 {

        margin: 0;

        padding: 0;

        font-size: 20px;

        font-weight: 600;

        font-family: 'Open Sans', sans-serif;

    }

    .channels-icon.lft-icon span {

        left: 0;

        right: auto;

        padding-left: 15px;

        text-align: left;

    }

    .request-callback {

        border-radius: 30px;

        background-color: rgb(255, 255, 255);

        box-shadow: 0px 4px 28.7px 12.3px rgba(45, 45, 45, 0.21);

        padding: 40px 35px;

        position: relative;

        text-align: center;

        margin-top: 21px;

    }

    .btn-custom {

        background-image: -moz-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        box-shadow: 0px 3px 18.24px 5.76px rgba(224, 35, 38, 0.28);

        display: block;

        text-transform: uppercase;

        font-size: 18px;

        color: #fff;

        text-align: center;

        padding: 10px;

        width: 100%;

        border-radius: 60px;

        margin-top: 30px;



    }

    .request-callback-form h2 {

        text-transform: uppercase;

        font-size: 28px;

        margin: 30px 0 0 0;

        padding: 0;

    }

    .request-callback h5 {

        font-size: 24px;

        color: #e02427;

    }

    .no-padding {

        padding: 0 !important;

    }

    .callnow {

        display: block;

        position: relative;

        text-transform: uppercase;

        padding: 20px 0 0 0;

    }

    .callnow span {

        display: block;

        font-size: 24px;

        padding-bottom: 10px;

    }

    .callnow span + a {

        font-size: 32px;

        color: #e3272b;

    }

    .request-callback-form input.form-control {

        background: #f4f4f7;

        border: none;

        border-radius: 0;

        box-shadow: none;

        min-height: 50px;

        padding: 0 15px;

    }

    .request-callback-form h5 {

        padding-bottom: 25px;

    }

    .bossiptv-txt {

        display: block;

        text-align: left;

        color: #fff;

        font-size: 17px;

        margin-top: 40px;

    }

    .logo-bossiptv {

        display: block;

        text-align: center;

        width: 100%;

    }

    .logo-bossiptv img.img-responsive {

        margin: 0 auto;

    }

    .bossiptv-txt h2 {

        font-size: 48px;

        text-transform: uppercase;

        line-height: 60px;

    }

    .bossiptv-txt h2 span::first-letter {}

    firstletter {

        font-size: 66px;

    }

    .btn-listing-btn {

        background-image: -moz-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        box-shadow: 0px 3px 18.24px 5.76px rgba(224, 35, 38, 0.28);

        width: 80%;

        color: #fff !important;

        display: block;

        text-align: center;

        font-size: 23px;

        border-radius: 60px;

    }

    .bossiptv-txt h2 span:last-child {

        margin-left: 120px;

    }

    .bossiptv-txt p {

        color: #efaee0;

    }

    .bossiptv-txt h2 small {

        font-size: 26px;

        color: #fff;

    }

    .bossiptv-txt-img {

        display: block;

        margin-top: 30px;

    }

    .channels-icon {

        overflow: hidden;

    }

    .channels-icon img {

        transition: all .5s;

        -moz-transition: all .5s;

        -webkit-transition: all .5s;

        -o-transition: all .5s;

        -ms-transition: all .5s;



    }

    .channels-icon img:hover {

        -webkit-transform: scale(1.5);

        transform: scale(1.21);

    }

    .channels-01 {

        position: relative;

        left: -33px;

    }

    .feature-listing {

        position: relative;

        background: #fff;

        display: block;

    }

    table.table.chart-table td.text-center i {

        height: 27px;

        width: 27px;

        display: block;

        margin: 0 auto;

        font-size: 0;

    }

    table.table.chart-table td.text-center i img {

        width: 100%;

        border-radius: 60px;

    }

    section.feature-listing:before {

        content: "";

        position: absolute;

        width: 100%;

        height: 73px;

        background: #dd2023;

        border-top: 1px solid #dd2023;

        border-bottom: 1px solid #dd2023;

    }



    .table-bordered > thead > tr > td,
    .table-bordered > thead > tr > th {

        border: none;

        font-size: 20px;

        color: #fff;

        font-weight: normal;

        vertical-align: middle;

        padding: 15px;

    }

    div#example2 + span.g-recaptcha-error {
        text-align: left;
        display: block;
        font-size: 90%;
        color: #f00;
    }

    div#example1 + span.g-recaptcha-error {
        text-align: left;
        display: block;
        font-size: 90%;
        color: #f00;
    }


    section.feature-listing .table-bordered {

        border: none !important;

    }

    .table thead > tr > th:nth-child(2) {

        padding: 0;

    }

    .table-logo {

        width: 100%;

        margin: 0 auto;

        display: block;

        height: 73px;

        overflow: hidden;

    }

    .table-logo img {

        width: 100%;

    }

    .table tr td {

        font-size: 16px;

        font-family: inherit;

    }

    .table-striped > tbody > tr:nth-of-type(odd) {

        background-color: #eef0f1;

    }

    .table > tbody > tr > td,
    .table > tbody > tr > th,
    .table > tfoot > tr > td,
    .table > tfoot > tr > th,
    .table > thead > tr > td,
    .table > thead > tr > th {

        padding: 14px 8px;

        line-height: 1.42857143;

        border-top: 1px solid #ddd;

    }

    .channels-getintouch {

        background-image: -moz-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        box-shadow: 0px 3px 18.24px 5.76px rgba(224, 35, 38, 0.28);

        display: block;

        text-align: center;

        color: #fff !important;

        font-size: 23px;

        border-radius: 60px;

        text-transform: uppercase;

        width: 36%;

        margin: 30px auto;

        padding: 15px;

    }

    .calculation-price {

        display: block;

        position: relative;

        width: 100%;

        background: url(../img/saveing-banner.png);

        padding: 30px;

        background-size: cover;

        background-repeat: no-repeat;

    }

    .saving-cal {

        position: relative;

        display: block;

        background: #fff;

        padding: 40px;

        border-radius: 30px;

        background-color: rgb(255, 255, 255);

        box-shadow: 0px 4px 28.7px 12.3px rgba(236, 49, 55, 0.21);

        text-align: center;

        overflow: hidden;

    }

    .saving-cal h2 {

        text-transform: uppercase;

        font-size: 23px;

    }

    .saving-cal p {

        font-size: 16px;

    }

    .saving-cal-frm {}

    .custom-btn-yrly {

        background-image: -moz-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        box-shadow: 0px 3px 18.24px 5.76px rgba(224, 35, 38, 0.28);

        padding: 12px 0;

        font-size: 16px;

        text-transform: uppercase;

        text-align: center;

        border-radius: 60px;

        display: block;

        color: #fff;

        width: 98%;

        margin: 0 auto;

    }

    .form-group .no-mnthly img {
        vertical-align: top;
    }

    .custom-btn-yrly:hover {
        color: #fff;
        outline: none;
        background: #e62a2f;
    }

    .custom-btn-yrly:focus {
        outline: none;
        color: #fff;
    }

    .saving-cal div#output > p {
        background: linear-gradient(-225deg, #AC32E4 0%, #7918F2 48%, #4801FF 100%);
        padding: 12px 0;
        margin: 10px auto;
        font-size: 16px;
        border-radius: 60px;
        text-transform: uppercase;
        font-weight: bold;
        box-shadow: 0 0 10px 0px rgba(121, 24, 242, 0.4);
    }

    form#request_callback span.glyphicon.form-control-feedback.glyphicon-remove {
        opacity: 0;
    }

    form#frm_channels span.glyphicon.form-control-feedback.glyphicon-ok {
        opacity: 0;
    }

    input.btn.btn-custom:hover {
        background: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);
        color: #fff;
        outline: none;
    }

    input.btn.btn-custom:focus {

        color: #fff;
        outline: none;
    }

    .form-group .no-mnthly {
        display: flex;
        text-align: center;
        color: #c1c0c3;
        font-size: 16px;
        font-weight: normal;
        align-items: center;
        justify-content: center;
    }

    /* 28/08/2019*/
    .channelsicon {
        position: relative;
    }

    .channelsicon span {
        position: absolute;
        right: 40px;
        top: 40px;
    }

    .channelsicon a span {
        color: #fff;
        text-transform: uppercase;
    }

    .channelsicon span h3 {
        margin: 0 0 5px -60px;
        padding: 0;
        font-size: 50px;
        font-weight: 600;
        font-family: inherit;
    }

    .channelsicon big {
        font-size: 34px;
        text-transform: uppercase;
        color: #f6e904;
    }

    .channelsicon span h4 {
        margin: 0;
        padding: 0;
    }

    .channelsicon a span {
        color: #fff;
        text-transform: uppercase;
        line-height: 19px;
    }

    .channelsicon a span._img {
        right: 130px;
        left: auto;
    }

    .channelsicon a span img {
        width: 140px;
    }

    .call-div a.call-link {

        font-size: 27px;

    }

    .call-div img {

        margin-right: 11px;

    }

    .request-callback span.glyphicon {
        display: none;
    }

    .call-div {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px 0;

    }

    .saving-cal-header {

        position: relative;

        margin: -40px;

    }

    .saving-cal-header {

        position: relative;

        margin: -40px;

        height: 127px;

        width: 150%;

        top: -22px;

        left: -70px;

    }

    .saving-cal-header img {
        width: 100%;
    }

    .custom-select {

        position: relative;

    }

    .custom-select select {

        min-height: 45px;

        border-radius: 0;

        border: none !important;

        box-shadow: none;

        background: #eeeef0;
        outline: none;

    }

    .custom-select select:focus {
        outline: none;

    }

    .custom-select::before {

        position: absolute;

        content: "";

        width: 25px;

        height: 45px;

        background: #eeeef0 url(../img/arrow-down.png);

        background-repeat: no-repeat;

        background-position: 0px 8px;

        text-align: center;

        right: 0;

        pointer-events: none;

    }

    select.form-control:focus {

        outline: none;

        border: none;

        box-shadow: none;

    }

    .btn-custom:hover {

        color: #fff;

    }

    .channels-modale .modal-content {

        background: #fff !important;

        border: none;

    }

.channellisting-frm label {
    font-weight: 400;
}

.channels-modale input.form-control {
    border: none;
    box-shadow: none;
    background: #f4f4f7;
    padding: 0 15px;
    height: 45px;
    border-radius: 10px;
}

    .channels-modale h4.modal-title {

        font-size: 22px;

        text-align: center;

        color: #fc021f;

    }

    .channels-modale .modal-footer {

        display: block;

        text-align: center;

    }

    .channels-modale button.btn.btn-primary {

        background: rgb(237, 50, 55);

        background-image: -moz-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -webkit-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        background-image: -ms-linear-gradient(119deg, rgb(237, 50, 55) 0%, rgb(219, 30, 33) 100%);

        border-color: rgb(237, 50, 55);



    }

.channels-modale button {
    border-radius: 10px;
    padding: 7px 40px;
    width: 100%;
    font-size: 20px;
}

.channels-modale .modal-header .close {
    padding: 10px;
    background: no-repeat;
    height: 30px;
    width: 30px;
    line-height: 0;
    border-radius: 0;
    font-size: 30px;
    float: left;
    color: #000 !important;
   opacity:1;
}
    .all-channels h2 {

        display: block;

        padding: 10px 0 30px;
    }

    #request_callback div#example1 {
        transform: scale(1.06, 0.8);
        transform-origin: left top;
    }

    form#frm_channels div#example2 {
        transform: scale(1, 0.8);
        transform-origin: left top;
    }



    .channels-modale button.btn.btn-primary:hover {
        color: #fff;
    }



    @media(max-width:1400px) {

        .custom-select::before {

            height: 45px;

        }

        .banner-channels-txt {
            padding: 110px 0;
        }

        .all-channels-request {
            background-position: 0rem 11rem;
        }

        .request-callback {
            margin-top: 23px;
        }

        form#request_callback div#example1 {
            transform: scale(1.05, 0.8);
            transform-origin: left top;
        }

        form#frm_channels div#example2 {
            transform: scale(1.05, 0.8);
            transform-origin: left top;
        }

        .channel-banner {
            min-height: 720px;
        }



    }



    @media(max-width:600px) {

        .channelsicon {
            text-align: right;
        }

        .channelsicon span h3 {
            font-size: 20px;
            margin: 0;
        }

        .channelsicon span h4 {
            font-size: 12px;
        }

        .channelsicon big {
            font-size: 16px;
        }

        .channelsicon a span img {
            width: 70px;
        }

        .channelsicon a span._img {
            right: 40px;
            left: auto;
        }

        a.channels-getintouch {

            width: 50%;

            padding: 10px;

            font-size: 15px;

        }

        .india-channels {

            width: 100%;

            padding: 25px 0 30px 0;

        }

        .all-channels h2 {

            font-size: 23px;

            padding: 0 25px;

            line-height: normal;

        }

        .channles-listing {

            width: 100%;

        }

        a.btn.btn-listing-btn {

            width: 100%;

            font-size: 16px;

            padding: 10px;

        }

        .channels-01 {

            position: relative;

            width: 100%;

            left: -17px;

        }

        .channels-01 a {

            display: block;

            width: 100%;

        }

        .channels-01 a img {

            max-width: 110%;

            min-width: 110%;

        }

        .bossiptv-txt h2 {

            font-size: 18px;

            line-height: 30px;

        }

        firstletter {

            font-size: 26px;

        }

        .all-channels-request [class*='channels-'] {
            float: left;
        }

        .channels-044 {

            float: left;

            width: 100%;

        }

        .channels-044 .channels-icon {

            float: left;

            width: 48%;

        }

        .channels-055 {

            float: left;

            width: 100%;

        }

        .channels-066 {

            float: left;

            width: 100%;

        }

        .channels-055 .channels-icon {

            float: left;

            width: 48%;

        }

        .channels-066 .channels-icon {

            float: left;

            width: 48%;

        }

        .channels-07 .channels-icon {

            float: left;

            width: 48%;

        }

        .channels-08 .channels-icon {

            float: left;

            width: 48%;

        }

        .banner-channels-txt {

            padding: 0;

            text-align: center
        }



        .banner-channels-txt h2 {

            font-size: 26px;



        }

        .banner-channels-txt h5 {

            font-size: 16px;

            padding: 0;

        }

        .banner-channels-txt p {

            font-size: 12px;

            line-height: normal;

            margin: 0 auto;

            padding: 0 28px;

        }

        .setupbox {

            width: 100px;

            bottom: -39%;

            right: -10px;

        }

        a.channels-btn {

            padding: 5px;

            min-width: 130px;

            font-size: 11px;

            position: relative;

            top: 20px;

        }

        .channel-banner {

            min-height: 245px;

            background-size: cover !important;

            background-repeat: no-repeat;

            background-position: left;

            background: #2d2d2d;

        }
        .supportwebP .channel-banner.visible {
            background-image: url(../img/channels-banner-mibile.webp);
        }

        .notsupportwebP .channel-banner.visible {
            background-image: url(../img/channels-banner-mibile.png);
        }

        .india-channels h2 {

            font-size: 20px;

            margin: 0 0 20px 0;

            padding: 0 18%;

            line-height: normal;

        }

        .calculation-price {
            overflow: hidden
        }

        .table > tbody > tr > td,
        .table > tbody > tr > th,
        .table > tfoot > tr > td,
        .table > tfoot > tr > th,
        .table > thead > tr > td,
        .table > thead > tr > th {

            padding: 8px;

        }

        .table-bordered > thead > tr > td,
        .table-bordered > thead > tr > th {

            font-size: 12px;

        }



        table.table.chart-table td.text-center i {

            width: 18px;

            height: auto;

        }

        .table tr td {

            font-size: 12px;

            text-align: center;

            font-weight: 500;

            line-height: 17px !important;

        }

        .feature-listing .col-md-11 {

            padding: 0;

        }

        .table-logo {

            height: 50px;

            background: #231d1f;

            vertical-align: middle;

            width: 60px;

        }

        .table > thead > tr > th {

            padding: 0;

            text-align: center;

        }

        .table-logo img {

            width: auto;

            max-width: 60%;

        }

        .table-logo img {

            width: 40px;

            max-width: inherit;

        }

        .table-logo img {

            width: 100%;

            max-width: inherit;

            padding: 14px 0;

        }

        .table > thead > tr > th:first-child {

            width: 34%;

        }

        .channels-icon a {

            height: 110px;

            display: block;

            width: 100%;

        }

        .channels-02 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-03 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-044 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-055 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-066 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-07 > div:last-child {

            margin-right: 0 !important;

        }

        .channels-02 > div a img {

            height: 100%;

        }

        .channels-03 > div:last-child img {

            height: auto;

        }

        .channels-08 {

            width: 86%;

        }

        .channels-08 .channels-icon {

            float: left;

            width: 115%;

        }

        .channels-icon img {

            width: 100%;

        }

        .channels-08 .channels-icon a {

            height: 160px;

        }

        .all-channels-request {

            background-size: 550%;

            background-position: 0;

        }



        .logo-bossiptv img.img-responsive {

            width: 100%;

        }



        .logo-bossiptv {

            display: block;

            text-align: center;

            width: 40%;

            margin: 0 auto;

        }

        .no-padding {

            padding: 0 15px !important;

        }



        .channels-066 .channels-icon img {

            width: 100%;

            height: 100%;

        }

        .channels-055 .channels-icon img {

            width: 100%;

            height: auto;

        }

        .channels-03 .channels-icon img {

            width: 100%;

            height: 100%;

        }

        .channels-modale .modal-body {
            padding: 20px;
        }

        #frm_channels div#example2 {
            transform: scale(0.86, 0.7);
            transform-origin: left top;
        }

        .channels-modale h4.modal-title {
            font-size: 16px;
        }

        #request_callback div#example1 {
            transform: scale(0.92, 0.7);
            transform-origin: left top;
        }

        .request-callback-form h2 {
            font-size: 28px;
        }

        .request-callback h5 {
            font-size: 20px;
        }





    }



    @media(max-width:480px) {

        .calculation-price {
            padding: 30px 0
        }

        .all-channels-request {

            background-size: 540%;

            background-position: 0;

        }

        #frm_channels div#example2 {
            transform: scale(0.94, 0.7) !important;
            transform-origin: left top;
        }

        #request_callback div#example1 {
            transform: scale(0.96, 0.7) !important;
            transform-origin: left top;
        }

        .request-callback-form h2 {
            font-size: 25px;
        }

        .request-callback h5 {
            font-size: 20px;
        }

        .bossiptv-txt h2 {
            line-height: normal;
            margin: 0;
        }


    }





    @media (min-width: 768px) {

        .modal-dialog {

            width: 500px;

            margin: 30px auto;

        }
       

    }
    
    
    @media screen and (min-width:767px) {
 

}

.channels-modale .modal-dialog.modal-lg {
    width: 60% !important;
}
.channels-modale .modal-dialog.modal-lg .form-group{
    text-align:left;
}
